namespace Object_Editor.Windows
{
    partial class ModelViewFour
    {
        /// <summary>
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置 Managed 資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 設計工具產生的程式碼

        /// <summary>
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器
        /// 修改這個方法的內容。
        /// </summary>
        private void InitializeComponent()
        {
            Object_Editor.Camera camera1 = new Object_Editor.Camera();
            Object_Editor.Camera camera4 = new Object_Editor.Camera();
            Object_Editor.Camera camera3 = new Object_Editor.Camera();
            Object_Editor.Camera camera2 = new Object_Editor.Camera();
            this.glControl1 = new Object_Editor.GLControl();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.glControl2 = new Object_Editor.GLControl();
            this.glControl3 = new Object_Editor.GLControl();
            this.glControl4 = new Object_Editor.GLControl();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // glControl1
            // 
            this.glControl1.BackColor = System.Drawing.Color.Gray;
            this.glControl1.Camera = camera1;
            this.glControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.glControl1.Loaded = true;
            this.glControl1.Location = new System.Drawing.Point(3, 3);
            this.glControl1.Name = "glControl1";
            this.glControl1.Size = new System.Drawing.Size(136, 136);
            this.glControl1.TabIndex = 0;
            this.glControl1.VSync = false;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.glControl4, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.glControl3, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.glControl2, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.glControl1, 0, 0);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(284, 284);
            this.tableLayoutPanel1.TabIndex = 1;
            // 
            // glControl2
            // 
            this.glControl2.BackColor = System.Drawing.Color.Gray;
            this.glControl2.Camera = camera4;
            this.glControl2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.glControl2.Loaded = true;
            this.glControl2.Location = new System.Drawing.Point(145, 3);
            this.glControl2.Name = "glControl2";
            this.glControl2.Size = new System.Drawing.Size(136, 136);
            this.glControl2.TabIndex = 1;
            this.glControl2.VSync = false;
            // 
            // glControl3
            // 
            this.glControl3.BackColor = System.Drawing.Color.Gray;
            this.glControl3.Camera = camera3;
            this.glControl3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.glControl3.Loaded = true;
            this.glControl3.Location = new System.Drawing.Point(3, 145);
            this.glControl3.Name = "glControl3";
            this.glControl3.Size = new System.Drawing.Size(136, 136);
            this.glControl3.TabIndex = 2;
            this.glControl3.VSync = false;
            // 
            // glControl4
            // 
            this.glControl4.BackColor = System.Drawing.Color.Gray;
            this.glControl4.Camera = camera2;
            this.glControl4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.glControl4.Loaded = true;
            this.glControl4.Location = new System.Drawing.Point(145, 145);
            this.glControl4.Name = "glControl4";
            this.glControl4.Size = new System.Drawing.Size(136, 136);
            this.glControl4.TabIndex = 3;
            this.glControl4.VSync = false;
            // 
            // ModelViewFour
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(284, 284);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Name = "ModelViewFour";
            this.Text = "Editor (2x2)";
            this.tableLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private Object_Editor.GLControl glControl1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private GLControl glControl4;
        private GLControl glControl3;
        private GLControl glControl2;
    }
}